

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>RestAssured project repoort</title>
<link rel="apple-touch-icon" href="https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@b00a2d0486596e73dd7326beacf352c639623a0e/commons/img/logo.png">
<link rel="shortcut icon" href="https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@b00a2d0486596e73dd7326beacf352c639623a0e/commons/img/logo.png">
<link href="https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@d6562a79075e061305ccfdb82f01e5e195e2d307/spark/css/spark-style.css" rel="stylesheet" />
<link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<script src="https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@7cc78ce/spark/js/jsontree.js"></script>
<style type="text/css"></style></head><body class="spa -report dark">
  <div class="app">
    <div class="layout">
<div class="header navbar">
<div class="vheader">
<div class="nav-logo">
<a href="#">
<div class="logo" style="background-image: url('https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@b00a2d0486596e73dd7326beacf352c639623a0e/commons/img/logo.png')"></div>
</a>
</div>
<ul class="nav-left">
<li class="search-box">
<a class="search-toggle" href="#">
<i class="search-icon fa fa-search"></i>
<i class="search-icon-close fa fa-close"></i>
</a>
</li>
<li class="search-input"><input id="search-tests" class="form-control" type="text" placeholder="Search..."></li>
</ul>
<ul class="nav-right">
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Pet store user APIs</span></a>
</li>
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Nov 4, 2023 12:35:30 pm</span></a>
</li>
</ul>
</div>
</div><div class="side-nav">
<div class="side-nav-inner">
<ul class="side-nav-menu">
<li class="nav-item dropdown" onclick="toggleView('test-view')">
<a id="nav-test" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-list"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('dashboard-view')">
<a id="nav-dashboard" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-bar-chart"></i></span>
</a>
</li>
</ul>
</div>
</div>      <div class="vcontainer">
        <div class="main-content">
<div class="test-wrapper row view test-view">
  <div class="test-list">
    <div class="test-list-tools">
<ul class="tools pull-left">
<li><a href="#"><span class="font-size-14">Tests</span></a></li>
</ul>
<ul class="tools text-right">
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-exclamation-circle"></i></a>
<ul id="status-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" status="pass" href="#"><span>Pass</span><span class="status success"></span></a>
<div class="dropdown-divider"></div>
<a status="clear" class="dropdown-item" href="#"><span>Clear</span><span class="pull-right"><i class="fa fa-close"></i></span></a>
</ul>
</li>
</ul>
</div>    <div class="test-list-wrapper scrollable">
      <ul class="test-list-item">
        <li class="test-item"  status="pass" test-id="1"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testPostUser</p>
            <p class="text-sm">
              <span>12:35:35 pm</span> / <span>00:00:00:009</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testPostUser</h5>
<span class='badge badge-success'>11.04.2023 12:35:35 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:35 pm</span>
<span class='badge badge-default'>00:00:00:009</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=1</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:35 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="2"><span>testPostUser</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="3"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testGetUser</p>
            <p class="text-sm">
              <span>12:35:36 pm</span> / <span>00:00:00:001</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testGetUser</h5>
<span class='badge badge-success'>11.04.2023 12:35:36 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:36 pm</span>
<span class='badge badge-default'>00:00:00:001</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=3</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:36 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="4"><span>testGetUser</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="5"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">updateUserByName</p>
            <p class="text-sm">
              <span>12:35:39 pm</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">updateUserByName</h5>
<span class='badge badge-success'>11.04.2023 12:35:39 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:39 pm</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=5</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:39 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="6"><span>updateUserByName</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="7"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testDeletUserByName</p>
            <p class="text-sm">
              <span>12:35:41 pm</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testDeletUserByName</h5>
<span class='badge badge-success'>11.04.2023 12:35:41 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:41 pm</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=7</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:41 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="8"><span>testDeletUserByName</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="9"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testPostUser</p>
            <p class="text-sm">
              <span>12:35:44 pm</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testPostUser</h5>
<span class='badge badge-success'>11.04.2023 12:35:44 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:44 pm</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=9</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:44 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="10"><span>testPostUser</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="11"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testPostUser</p>
            <p class="text-sm">
              <span>12:35:45 pm</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testPostUser</h5>
<span class='badge badge-success'>11.04.2023 12:35:45 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:45 pm</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=11</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:45 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="12"><span>testPostUser</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="13"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testPostUser</p>
            <p class="text-sm">
              <span>12:35:47 pm</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testPostUser</h5>
<span class='badge badge-success'>11.04.2023 12:35:47 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:47 pm</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=13</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:47 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="14"><span>testPostUser</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="15"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testPostUser</p>
            <p class="text-sm">
              <span>12:35:48 pm</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testPostUser</h5>
<span class='badge badge-success'>11.04.2023 12:35:48 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:48 pm</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=15</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:48 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="16"><span>testPostUser</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="17"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testDeleteUserByName</p>
            <p class="text-sm">
              <span>12:35:50 pm</span> / <span>00:00:00:001</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testDeleteUserByName</h5>
<span class='badge badge-success'>11.04.2023 12:35:50 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:50 pm</span>
<span class='badge badge-default'>00:00:00:001</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=17</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:50 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="18"><span>testDeleteUserByName</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="19"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testDeleteUserByName</p>
            <p class="text-sm">
              <span>12:35:51 pm</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testDeleteUserByName</h5>
<span class='badge badge-success'>11.04.2023 12:35:51 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:51 pm</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=19</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:51 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="20"><span>testDeleteUserByName</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="21"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testDeleteUserByName</p>
            <p class="text-sm">
              <span>12:35:53 pm</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testDeleteUserByName</h5>
<span class='badge badge-success'>11.04.2023 12:35:53 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:53 pm</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=21</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:53 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="22"><span>testDeleteUserByName</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="23"
          author=""
          tag=""
          device="">
          <div class="test-detail">
            <p class="name">testDeleteUserByName</p>
            <p class="text-sm">
              <span>12:35:54 pm</span> / <span>00:00:00:000</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">testDeleteUserByName</h5>
<span class='badge badge-success'>11.04.2023 12:35:54 pm</span>
<span class='badge badge-danger'>11.04.2023 12:35:54 pm</span>
<span class='badge badge-default'>00:00:00:000</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=23</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>12:35:54 pm</td>
        <td>
          Test pass
        </td>
      </tr>
  </tbody>
</table>
</div>
  <div class="mt-4">  <div class="accordion" role="tablist">
      <div class="card">
        <div class="card-header">
          <div class="card-toolbar node-info">
            <ul class="list-inline d-none d-sm-block">
              <li><span class="badge pass-bg log ">Pass</span></li>
              <li><span class='badge badge-default'>30:00:000</span></li>
              <li></li>
            </ul>
          </div>
          <div class="card-title">
            <a class="node " id="24"><span>testDeleteUserByName</span></a>
            <div class="node-attr">
            </div>
          </div>
        </div>
      </div>
  </div>
</div>
          </div>
        </li>
      </ul>
    </div>
  </div>
<div class="test-content scrollable">
<div class="test-content-tools">
<ul><li><a class="back-to-test" href="#"><i class="fa fa-arrow-left"></i></a></li></ul>
</div>
<div class="test-content-detail"><div class="detail-body"></div></div>
</div></div>
<div class="container-fluid p-4 view dashboard-view">
<div class="row">
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Started</p>
<h3>Nov 4, 2023 12:35:30 pm</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Ended</p>
<h3>Nov 4, 2023 12:35:54 pm</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-pass">Tests Passed</p>
<h3>12</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-fail">Tests Failed</p>
<h3>0</h3>
</div></div>
</div>
</div>
<div class="row">
<div class="col-md-4">
<div class="card">
<div class="card-header">
<h6 class="card-title">Tests</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='parent-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='100%'>
<b>12</b> tests passed
</small>
</div>
<div>
<small data-tooltip='0%'><b>0</b> tests failed,
<b>0</b> skipped, <b data-tooltip='0%'>0</b> others
</small>
</div>
</div>
</div>
</div>
<div class="col-md-4">
<div class="card">
<div class="card-header">
<h6 class="card-title">Steps</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='child-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='100%'><b>12</b> steps passed</small></div>
<div>
<small data-tooltip='0%'><b>0</b> steps failed,
<b>0</b> skipped, <b data-tooltip='%'>0</b> others
</small>
</div>
</div>
</div>
</div>
<div class="col-md-4">
<div class="card">
<div class="card-header">
<h6 class="card-title">Log events</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='events-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='100%'><b>12</b> events passed</small></div>
<div>
<small data-tooltip='0%'><b>0</b> events failed,
<b data-tooltip='%'>0</b> others
</small>
</div>
</div>
</div>
</div>
</div>
<div class="row"><div class="col-md-12">
<div class="card"><div class="card-header"><p>Timeline</p></div>
<div class="card-body pt-0"><div>
<canvas id="timeline" height="120"></canvas>
</div></div>
</div>
</div></div>
<script>
var timeline = {
"testPostUser":0.009,"testGetUser":0.001,"updateUserByName":0,"testDeletUserByName":0,"testPostUser":0,"testPostUser":0,"testPostUser":0,"testPostUser":0,"testDeleteUserByName":0.001,"testDeleteUserByName":0,"testDeleteUserByName":0,"testDeleteUserByName":0
};
</script>
<div class="row">
<div class="col-lg-6 col-md-12 sysenv-container">
<div class="card">
<div class="card-header"><p>System/Environment</p></div>
<div class="card-body pb-0 pt-0"><table class="table table-sm table-bordered">
<thead><tr class="bg-gray"><th>Name</th><th>Value</th></tr></thead>
<tbody>
<tr>
<td>Application</td>
<td>Pet store user APIs</td>
</tr>
<tr>
<td>Operating System</td>
<td>Windows 10</td>
</tr>
<tr>
<td>UserName</td>
<td>ADMIN</td>
</tr>
<tr>
<td>Environment</td>
<td>QA</td>
</tr>
<tr>
<td>Application</td>
<td>Pet store user APIs</td>
</tr>
<tr>
<td>user</td>
<td>Sagar Kane</td>
</tr>
</tbody>
</table></div>
</div>
</div>
</div>
</div>
<script>
var statusGroup = {
parentCount: 5,
passParent: 12,
failParent: 0,
warningParent: 0,
skipParent: 0,
childCount: 5,
passChild: 12,
failChild: 0,
warningChild: 0,
skipChild: 0,
infoChild: 0,
grandChildCount: 5,
passGrandChild: 0,
failGrandChild: 0,
warningGrandChild: 0,
skipGrandChild: 0,
infoGrandChild: 0,
eventsCount: 5,
passEvents: 12,
failEvents: 0,
warningEvents: 0,
skipEvents: 0,
infoEvents: 0
};
</script>        </div>
      </div>
    </div>
  </div>
<script src="https://cdn.jsdelivr.net/gh/extent-framework/extent-github-cdn@d6562a79075e061305ccfdb82f01e5e195e2d307/spark/js/spark-script.js"></script>
<script type="text/javascript"></script></body>
</html>